; Формат:
; []
; node=http://qip.ru/caps
; ver=9031
; name=QIP Infium
; pic=cli_qip_infium.ico
;
; Правила:
; - указываем "node" из тега <c/> презенса
; - поля "ver" и "name" опциональны. Используются, если "node" не достаточно для однозначной идентификации
; - если указан "name", то он будет запрашиваться у контакта (один раз на каждую пару node+ver)
;

[]
node=http://2010.qip.ru/caps
pic=cli_qip_2010.ico
[]
node=http://qip.ru/caps
pic=cli_qip_infium.ico
[]
node=http://pda.qip.ru/caps
pic=cli_qip_pda.ico
[]
node=http://pda.qip.ru/caps
ver=iPhone*
pic=cli_qip_pda_iphone.ico
[]
node=http://qip.ru/caps?QIP Mobile Java
pic=cli_qip_pda.ico
[]
name=QIP web*
pic=cli_qip_2010.ico
[]
node=http://miranda-im.org/caps
pic=cli_miranda.ico
[]
node=http://gajim.org
pic=cli_gajim.ico
[]
node=http://tkabber.jabber.ru/
pic=cli_tkabber.ico
[]
node=http://psi-im.org/caps
pic=cli_psi.ico
[]
node=http://psi-dev.googlecode.com/caps
pic=cli_psi.ico
[]
node=http://pidgin.im/caps
name=Adium
pic=cli_adium.ico
[]
name=meebo
pic=cli_meebo.ico
[]
node=http://pidgin.im/caps
pic=cli_pidgin.ico
[]
node=http://pidgin.im/
pic=cli_pidgin.ico
[]
node=http://online.yandex.ru/caps
pic=cli_yaonline.ico
[]
node=http://qutim.org
pic=cli_qutim.ico
[]
node=http://www.barobin.com/caps
pic=cli_bayanicq.ico
[]
node=http://bombusmod.net.ru/caps
pic=cli_bombus.ico
[]
node=http://bombus-im.org/java
pic=cli_bombus.ico
[]
node=http://bombus-im.org/ng
pic=cli_bombus.ico
[]
node=http://voffk.org.ru/bombus
pic=cli_bombus.ico
[]
node=http://bombusmod-qd.wen.ru/caps
pic=cli_bombus.ico
[]
node=http://bombus.pl/caps
pic=cli_bombus.ico
[]
node=http://exodus.jabberstudio.org/caps
pic=cli_exodus.ico
[]
node=http://gaim.sf.net/caps
pic=cli_gaim.ico
[]
node=http://www.google.com/xmpp/client/caps
ver=1.0.0.84
pic=cli_talkonaut.ico
[]
node=http://www.google.com/xmpp/client/caps
ver=1.0.0.*
pic=cli_gtalk.ico
[]
node=http://mail.google.com/xmpp/client/caps
pic=cli_gmail.ico
[]
node=http://talk.google.com/xmpp/bot/caps
pic=cli_gmail.ico
[]
node=http://www.apple.com/ichat/caps
pic=cli_ichat.ico
[]
node=http://dev.jabbim.cz/jabbim/caps
pic=cli_jabbim.ico
[]
node=http://jajc.jrudevels.org/caps
pic=cli_jajc.ico
[]
node=http://kopete.kde.org/jabber/caps
pic=cli_kopete.ico
[]
node=http://mcabber.lilotux.net/caps
pic=cli_mcabber.ico
[]
node=http://mcabber.com/caps
pic=cli_mcabber.ico
[]
node=http://coccinella.sourceforge.net/protocol/caps
pic=cli_coccinella.ico
[]
node=http://mchat.mgslab.com/
pic=cli_mchat.ico
[]
node=nimbuzz:caps
pic=cli_nimbuzz.ico
[]
node=http://palringo.com/caps
pic=cli_palringo.ico
[]
node=http://bitlbee.org/xmpp/caps
pic=cli_bitlbee.ico
[]
name=Digsby*
pic=cli_digsby.ico
[]
node=http://trillian.im/caps
ver=4.*
pic=cli_trillian_astra.ico
[]
node=http://trillian.im/caps
pic=cli_trillian.ico
[]
name=MobileAgent
pic=cli_mra_mobile.ico
[]
name=Slick
pic=cli_slick.ico
[]
node=Siemens Native Jabber Client*
pic=cli_siejc.ico
[]
node=http://jimm.net.ru/caps
pic=cli_jimm.ico
[]
name=YandexMail
pic=cli_yaonline.ico
[]
node=http://pandion.im/
pic=cli_pandion.ico
[]
name=Virtus
pic=cli_virtus.ico
[]
name=Mblogi.qip.ru
pic=cli_mblogi.ico
[]
node=http://juick.com/caps
pic=cli_juick.ico
[]
node=http://dev.jabbim.cz/jdisk/*
pic=cli_jdisk.ico
[]
node=http://vacuum-im.googlecode.com
pic=cli_vacuum.ico
[]
node=http://www.process-one.net/en/solutions/oneteam_iphone/
pic=cli_oneteam.ico
[]
name=Jabiru
pic=cli_jabiru.ico
